{
  "navigationBarTitleText": "砍价专场",
  "enablePullDownRefresh": true,
  "navigationBarBackgroundColor": "#F4F5F9",
  "navigationBarTextStyle": "black",
  "usingComponents": {
    "c-banner": "../../components/spellbanner/index",
    "i-tab": "../../../dist/tab/index",
    "i-tabs": "../../../dist/tabs/index",
    "navbar": "../../components/navbar/navbar"
  }
}